class WardModel{

  String description;
  String descriptionN;
  int floorID;
  bool isActive;

  WardModel(
      {this.description, this.descriptionN, this.floorID, this.isActive});

  WardModel.fromJson(Map<String, dynamic> json) {
    description = json['description'];
    descriptionN = json['descriptionN'];
    floorID = json['floorID'];
    isActive = json['isActive'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['description'] = this.description;
    data['descriptionN'] = this.descriptionN;
    data['floorID'] = this.floorID;
    data['isActive'] = this.isActive;
    return data;
  }
}